.banner {
    position: relative;
    width: 100%;
    height: 80vh;
    overflow: hidden;
}
.banner video {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.main-slider-three__bg-overly {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgb(0 0 0 / 28%);
}

hr.custom-divider {
    width: 50%;
    margin: 0px auto;
    height: 2px !important;
    border: none;
    background: radial-gradient(circle, #23549f 0%, #198754 40%, transparent 80%);
}
::-webkit-scrollbar {
  width: 6px;
  height: 4px;
}

::-webkit-scrollbar-thumb {
  background-color: #23549f;
  border-radius: 1px
}

::-webkit-scrollbar-track {
  box-shadow: inset 0 0 3px grey;
  border-radius: 1px
}

.blog-one__shape-1 {
    right: 0;
    top: 0;
    content: "";
    position: absolute;
    width: 90px;
    height: 100%;
    background: #23549f;
    filter: blur(150px);
    z-index: -1;
    opacity: .4;
}
.blog-one__shape-2 {
    left: 0px;
    top: 0;
    content: "";
    position: absolute;
    width: 90px;
    height: 100%;
    background: #198754;
    filter: blur(150px);
    z-index: -1;
    opacity: .4;
}
.brands-sec .swiper-slide {
    position: relative;
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
    border: 1px solid #dcdad84d;
    padding: 20px 0px;
    border-radius: 10px;
    background: #ffffff;
}

.brands-sec .swiper-slide  img {
    position: relative;
    -webkit-transition: 500ms;
    transition: 500ms;
    /* width: auto !important; */
    -webkit-transition: 500ms;
    transition: 500ms;
    opacity: 1;
    width: auto;
    height: 70px;
    max-width: 100%;
    object-fit: contain;
}
.brands-sec .swiper-slide img:hover{opacity: .8;transform: scale(1.1);}
.whats:hover {
  background: #151515;
  color: #ffffff;
}
.whats {
  position: fixed;
  bottom: 125px;
  right: 10px;
  width: 50px;
  height: 50px;
  color: #ffffff;
  font-size: 30px;
  line-height: 50px;
  text-align: center;
  z-index: 100;
  cursor: pointer;
  background: #28a745;
  /* display: none; */
  border-radius: 50%;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
  box-shadow: 0 0 0 0 #25d366;
  -webkit-animation: pulse 1.5s infinite;
}@keyframes pulse {
  0% {
      transform: scaleX(1);
  }

  50% {
      transform: scale3d(1.05,1.05,1.05);
      box-shadow: 0 0 0 15px #baffd4;
  }

  to {
      transform: scaleX(1);
      box-shadow: 0 0 0 0 #25d366;
  }
}
 
 .copyright-te {
    text-align: center;
    padding: 15px 0;
}

 .clr {
    color: #d3d5da;
     display: inline-flex;
    margin-bottom: 15px;
}
.clr:hover {
    color: var(--primary); 
}
.iconfoot{margin-right: 10px;}
.counticn {
    font-size: 60px;
    color: #198754;
    margin-bottom: 15px;
}
.service-head img{
    filter: brightness(0) saturate(100%) invert(39%) sepia(58%) saturate(563%) hue-rotate(93deg) brightness(92%) contrast(90%);
}
.service-thumb img{
    transform: scale(1);
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    height: 200px;
    object-fit: cover;
    width: 100%;
    border-radius: 20px;
    }
     .service-thumb img:hover{
    transform: scale(1.1);
    
     }
 
.blog-entry {
    background: #FFFFFF;
    border: 1px solid #E7E7E7;
    border-radius: 15px;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    position: relative;
    overflow: hidden;
    z-index: 1;
    margin-bottom: 25px;
}
 .blog-entry .services-content {
  background: #FFFFFF;
  border: 1px solid #E7E7E7;
  -webkit-box-shadow: 0px 9px 39px rgba(0, 0, 0, 0.07);
  box-shadow: 0px 9px 39px rgba(0, 0, 0, 0.07);
  border-radius: 15px;
  text-align: center;
  margin: 0 15px 25px;
  margin-top: -50px;
  position: relative;
  z-index: 3;
  padding: 0px 8px;
  padding-bottom: 20px;
}
.clrlang {
    color: #000;
}
.clrlang:hover {
    color: #23549f;
}
 .activenav a {
    color: #23549f !important;
}
.display-4 a  {
    color: var(--primary); 
}
.display-4 a:hover{color: var(--headings-color);}
  .icon-lg {
     background: #198754 !important;
}
 .logo {
    max-width: 130px;
}
.brands-back {
    background-image: url(../img/Customers.webp);
    background-attachment: fixed;
    position: sticky;
}
.recent-work .pt-item img{
    position: relative;
    height: 500px;
    object-fit: cover;
    width: 100%;
    border-radius: 25px;
    /* border: 1px solid #23549f; */
}


.mmbb25{margin-bottom: 25px;}
.img-boxword
  {
    position: relative;
    border-radius: 10px;
    height: 500px;
    background-size: cover;
    background-position: top;
    -webkit-box-shadow: 0 5px 40px rgb(9 29 62 / 11%);
    box-shadow: 0 5px 40px rgb(9 29 62 / 11%);
    border-radius: 25px;
    background-repeat: no-repeat;
    border-bottom-right-radius: 150px;
 }
 .paddword {
    border: 1px solid #23549f;
    padding: 15px;
    border-radius: 25px;
    border-bottom-right-radius: 150px;
}
.contact__two-single-info {
    padding: 25px 30px 25px 30px;
    border-radius: 20px;
    box-shadow: 0 0px 20px 0px rgba(0, 0, 0, 0.1);
    margin-bottom: 20px;
    text-align: center;
    min-height: 240px;
    background: #fff;
}
.contact__two-single-info h4 {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 5px;
    color: #198754;
    text-transform: capitalize;
}.read-more-text {
    max-height: 8.5em;
    overflow: hidden;
    position: relative;
    transition: max-height 0.3s ease;
    margin-bottom: 10px;
    margin-top: 10px;
}.read-more-btn {
    background: none;
    border: none;
    color: #23549f;
    cursor: pointer;
    padding: 0;
    font-weight: bold;
    /* margin-top: 10px; */
    text-transform: capitalize;
 }.read-more-text.expanded {
  max-height: 1000px;  
}
 .mb-15 {
    margin-bottom: 15px;
}
.mapdiv iframe{height: 500px;border-radius: 25px;}
 .entry-meta span {
    font-weight: 400;
}
 .blohheight {
     height: 445px;
    border-radius: 20px;
}
 .ls-info .entry-meta {
    color: #198754;
}
.recent-work .item1 img
  {
     height: 425px;
}
.recent-work .item1
  {
         margin-bottom: 40px;
}
.item1::after {
    position: absolute;
    right: -2%;
    bottom: -4%;
    height: 100%;
    width: 100%;
    content: "";
    background: #1987541c;
    z-index: -1;
    border-radius: 30px;
    /* opacity: 0.4; */
}
 .langdisplay {
    display: none;
}
 .justify-content {
    justify-content: center;
}
.service-card:hover h3 a:hover {
    color: #000;
}
.custom-btn:hover {
    color: var(--primary);
}

.brands-client{
    text-align: center;
    border: 1px solid #dcdad84d;
    padding: 25px 18px;
    border-radius: 30px;
    background: #ffffff;
    margin-bottom: 25px;
    box-shadow: 0 0px 20px 0px rgba(0, 0, 0, 0.1);
}

.brands-client img {
    position: relative;
    -webkit-transition: 500ms;
    transition: 500ms;
    /* width: auto !important; */
    -webkit-transition: 500ms;
    transition: 500ms;
    opacity: 1;
    width: auto;
    height: 70px;
    max-width: 100%;
    object-fit: contain;
}
.brands-client img:hover{opacity: .8;transform: scale(1.1);}

.about1 {
    position: relative;
    margin-right: 20px;
}
.aboutimg1 {
    height: 454px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 25px;
    margin-bottom: 25px;
}
.about1 .aboutimg1:after
  {
    content: '';
    /* background-color: #5f83b9; */
    width: 100%;
    position: absolute;
    top: -24px;
    bottom: -24px;
    left: 43%;
    transform: translateX(-50%);
    border-radius: 25px;
    z-index: -1;
    /* opacity: .7; */
    border: 1px solid #5f83b9;
}


.about2 {
    position: relative;
    margin-left: 20px;
}
.aboutimg2 {
    height: 454px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 25px;
    margin-bottom: 25px;
}
.about2 .aboutimg2:after
  {
    content: '';
    /* background-color: #198754; */
    width: 100%;
    position: absolute;
    top: -24px;
    bottom: -24px;
    right: 43%;
    transform: translateX(50%);
    border-radius: 25px;
    z-index: -1;
    /* opacity: .7; */
    border: 1px solid #198754;
}
.mainservice {
    background: #23549f !important;
    color: #fff;
}
 .mainservice a {
    color: #fff !important;
}
 .bbord img{
    border: 1px solid #23549f;  
}
 .fntsize {
    font-size: 19px;
}

@media (min-width: 992px) {
    .ps-lg-5 {
        padding-left: 2rem !important;
    }
}
 @media (-webkit-min-device-pixel-ratio: 1.5) 
 {
  .logo {
    max-width: 105px;
}
    .header.header-3 .header-nav-wrapper .navbar .container {
        padding: 0 35px;
    }
        .navbar .navbar-nav>li a.nav-link {
        padding: 26px 14px;
    }
    .about-m2 .ab-stat2 {
    max-width: 175px; 
}
.btn {
    padding: 15px 25px;
}


 }




  @media (min-width: 0px) and (max-width: 991px)
    { 
       .langdisplay {
    display: block;
}
    .about-m2 img {  display: none; }
.about-media {  margin-right: 0px; }
    .about-m2 .ab-stat2 {
        max-width: 260px;
        padding: 15px;
         position: relative;
        top: -46px;
        animation: moveYS 9s ease-in-out infinite;
        margin-bottom: -24px;
    }
.about-m1 .ab-stat {  top: -57px;  }
.about-m1 {  margin-bottom: 0px; }
.about-content3 {   padding: 0px 0 0;  }
    .sec-title {font-size: 25px;}
    .sec-padding { padding: 40px 0;  }
    .footer-widgets {  padding: 20px 0 0px;  }
    .footer-widgets
  {
        margin-bottom: 15px;
        margin-top: 40px;
    }
    .footer-widget  {  margin-bottom: 24px;  }
    .footer-widgets:before {  width: 100%; }
    .clr {  display: block; }
.paddword {  margin-bottom: 20px;border-bottom-left-radius: 150px; }
.img-boxword {   height: 400px; border-bottom-left-radius: 150px; }
    .recent-work.sec-padding {   padding: 40px 0px;  }
.recent-work .pt-item img{ height: 380px; }
.banner { height: 50vh; }
.text-slide-wrap .text-item .display-1 {  font-size: 23px; }
.text-slide-wrap {  gap: 25px; }
.text-slide-wrap .text-item  {  gap: 25px; }
.text-slide-sec3 { padding: 30px 0; }
    .single-stat {  margin-bottom: 40px;  }
    .stat-sec {  padding: 50px 0 10px;  }   
.brands-sec {  padding: 40px 0px; }
.portfolio-card .portfolio-img img {   height: 380px;  }
.brands-sec .swiper-slide {  padding: 15px 10px;  }
.mapdiv iframe{height: 300px;}
.flex-direction{    flex-direction: column-reverse;}
.contact-form .form-inner {  padding: 18px; margin-bottom: 20px; }
     .post-single h1 {  font-size: 22px;  }
    .recent-work .pt-item img {  height: 380px; }
    .video-sec2 .video-box {  height: 350px;  }
.blohheight {  height: 225px; }
.brands-client {  padding: 16px 16px;  }
section.promo-sec h1 {  font-size: 33px; }
.aboutimg1 {  height: 260px;  }
.aboutimg2 {  height: 260px;  }
.about2 {  margin-left: 0px; margin-bottom: 40px;}
.about1 {  margin-right: 0px;margin-bottom: 40px; }
.about1 .aboutimg1:after {  left: 47%;  }
.about2 .aboutimg2:after {  right: 47%;  }
.sec-title {  margin-bottom: 15px;}
.header-top .header-infos ul li, .header-top .header-infos ul li a {
     line-height: 1.2;
    display: flex;
}
.footer-widget .widget-title {
    margin-bottom: 30px;
 }
.blog-entry .entry-thumb img {
     height: 245px;
}
.service-card .service-thumb {
    margin: 20px 0 13px; 
}
.service-footer {
    padding-top: 16px;
    margin-top: 16px;
}



}